## s3switch 0.0.20010719

=== Makefile ===
CC	= gcc -g

all:	s3switch

s3switch:	s3switch.o lrmi.o

clean:
	rm -f s3switch *.o
