=== debian/control ===
Source: s3switch
Section: utils
Priority: extra
Maintainer: Tormod Volden <debian.tormod@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>=7)
Vcs-Git: git://anonscm.debian.org/pkg-xorg/app/s3switch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xorg/app/s3switch.git

Package: s3switch
Architecture: i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Manage the output device on S3 Savage chips
 Depending on the Savage chip this utility can be used to switch 
 between LCD, CRT and TV output. Additionally one can choose between
 NTSC, NTSCJ and pal TV signal format.
