=== debian/watch ===
version=3
http://people.freedesktop.org/~tormod/s3switch/s3switch-(.+)\.tar\.gz
